<div nz-row class='content__home'>
    <div nz-col nzXs='24' nzLg='24'>
        <div class='content__item content__item--border bg__content--default'>
            <router-outlet></router-outlet>
        </div>
    </div>
</div>
